Careers-Based Mod Compatibility

Apply within. 6 years of experience required. Must not like coffee.
Post Reply
User avatar
Chicken0895
Reactions:
Posts: 31
Joined: January 2nd, 2012, 6:00 pm

Careers-Based Mod Compatibility

Post by Chicken0895 » November 21st, 2018, 1:07 am

This mod has not been updated since 2010, however it is based on the Careers framework and requires it to be used. Since Careers has been updated to 1.69, would that mod still work?

User avatar
sittingbear
Reactions:
Posts: 1972
Joined: January 20th, 2017, 6:00 pm

Careers-Based Mod Compatibility

Post by sittingbear » November 21st, 2018, 1:15 am

I would probably procede with caution looking at the comments section for that one it looks like it's been broken since patch 1.63.

User avatar
sittingbear
Reactions:
Posts: 1972
Joined: January 20th, 2017, 6:00 pm

Careers-Based Mod Compatibility

Post by sittingbear » November 21st, 2018, 4:01 am

After looking around Missy Hissy has one that's pretty much the same thing https://missyhissysjobcentre.wordpress. ... er-career/

User avatar
Chicken0895
Reactions:
Posts: 31
Joined: January 2nd, 2012, 6:00 pm

Careers-Based Mod Compatibility

Post by Chicken0895 » November 21st, 2018, 4:11 am

I read those comments, but I thought perhaps when they were posted the Careers base mod had not yet been updated.

Also thanks for the link! I don't know how I missed that.

Post Reply